Winamp 5.0.94 opravuje vysoce kritickou chybu

Diskuze čtenářů k článku

SystemSecurity, SystemSecurity  |  19. 07. 2005 22:32  |   |  [84.42.180.xxx]

Hele já jsem od Vás slyšel, že podpora končí!
Vysvětlili byste to prosííím.
Díkys.

Souhlasím  |  Nesouhlasím  |  Odpovědět
Ander  |  19. 07. 2005 22:44  |   |  [147.32.110.xxx]

Ja nevim. Pouzivam Winamp 2.8 z 21. srpna 2002 a nemam problem prehrat jakekoliv audio, neni problem i v pripade mene znamych formatu sehnat plugin do winampu.

Souhlasím  |  Nesouhlasím  |  Odpovědět
Dan  |  20. 07. 2005 07:41  |   |  [83.208.19.xxx]

Jiste, tam problemy nejsou - jde spis o bezpecnost, jsi-li online. Na druhou stranu prechodem na verzi 5 nic nezkasis, protoze kdyz si zvolis Standard skin, je to stejne svizne, jako rada 2, mozna i rychlejsi.

Souhlasím  |  Nesouhlasím  |  Odpovědět
Zasílat názory e-mailem: Zasílat názory Můj názor
Aktuální číslo časopisu Computer

Zachraňte nefunkční Windows

Jak nakupovat a prodávat kryptoměny

Otestovali jsme konvertibilní notebooky

Velký test 14 herních myší